/*联系我们 CL 20150524*/
.title_b{width: 1200px;margin: 0 auto;margin-top: 157px; }
.title_b a{color: #767272;}
.gay{background-color: #a6a5a5;width: 100%;height: 1px; margin: 10px 0 15px;}
.main{width: 1200px;height:570px;margin: 0 auto;}
.main .main_left{float: left;width: 300px;height: 400px;margin-top: 20px;}
.main .main_left a{color: #000;}
.main .main_left ul{float: left;width: 300px;height: auto;}
.main .main_left li{width: 150px;height:20px}
.main .left_header{margin-top: 25px;margin-bottom: 15px;}
.main .main_right{float: left;width: 890px;height: 650px;margin-top: 20px;}
